
<!DOCTYPE html>

<html lang="es">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" /><meta name="generator" content="Docutils 0.18.1: http://docutils.sourceforge.net/" />

    <title>2SMR &#8212; Seguridad Informatica</title>
    <link rel="stylesheet" type="text/css" href="_static/pygments.css" />
    <link rel="stylesheet" type="text/css" href="_static/haiku.css" />
    <link rel="stylesheet" type="text/css" href="_static/design-style.1e8bd061cd6da7fc9cf755528e8ffc24.min.css" />
    <script data-url_root="./" id="documentation_options" src="_static/documentation_options.js"></script>
    <script src="_static/jquery.js"></script>
    <script src="_static/underscore.js"></script>
    <script src="_static/_sphinx_javascript_frameworks_compat.js"></script>
    <script src="_static/doctools.js"></script>
    <script src="_static/translations.js"></script>
    <script src="_static/design-tabs.js"></script>
    <link rel="index" title="Índice" href="genindex.html" />
    <link rel="search" title="Búsqueda" href="search.html" />
    <link rel="next" title="1. Presentación módulo" href="Presentacion/Index.html" /> 
  </head><body>
      <div class="header" role="banner"><h1 class="heading"><a href="#">
          <span>Seguridad Informatica</span></a></h1>
        <h2 class="heading"><span>2SMR</span></h2>
      </div>
      <div class="topnav" role="navigation" aria-label="top navigation">
      
        <p>
        <a class="uplink" href="#">Contenidos</a>
        &#160;&#160;::&#160;&#160;
        <a href="Presentacion/Index.html"><span class="section-number">1. </span>Presentación módulo</a>&#160;&#160;»
        </p>

      </div>
      <div class="content" role="main">
        
        
  <section id="smr">
<h1>2SMR<a class="headerlink" href="#smr" title="Permalink to this heading">¶</a></h1>
<p class="linemarker linemarker-4">El módulo profesional <strong>Seguridad Informática</strong> se imparte durante el segundo curso del <a href="http://www.ceice.gva.es/es/web/formacion-profesional/publicador-ciclos/-/asset_publisher/FRACVC0hANWa/content/ciclo-formativo-sistemas-microinformatico-y-redes" target="_blank">Ciclo Formativo de Grado Medio de Sistemas Microinformáticos y redes (SMR)</a>.</p>
<div class="toctree-wrapper compound" id="contenido">
<p class="caption" role="heading"><span class="caption-text">CONTENIDOS</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="Presentacion/Index.html">1. Presentación módulo</a><ul>
<li class="toctree-l2"><a class="reference internal" href="Presentacion/Presentacion.html">1.1. Calendario del curso</a></li>
<li class="toctree-l2"><a class="reference internal" href="Presentacion/Presentacion.html#objetivos-del-modulo">1.2. Objetivos del módulo</a></li>
<li class="toctree-l2"><a class="reference internal" href="Presentacion/Presentacion.html#contenidos">1.3. Contenidos</a></li>
<li class="toctree-l2"><a class="reference internal" href="Presentacion/Presentacion.html#funcionamiento">1.4. Funcionamiento</a></li>
<li class="toctree-l2"><a class="reference internal" href="Presentacion/Presentacion.html#evaluacion">1.5. Evaluación</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="Tema1/Index.html">2. Fundamentos de la Seguridad Informática</a><ul>
<li class="toctree-l2"><a class="reference internal" href="Tema1/Index.html#contenidos">2.1. Contenidos</a><ul>
<li class="toctree-l3"><a class="reference internal" href="Tema1/Objetivos.html">2.1.1. Objetivos De La Seguridad Informática</a></li>
<li class="toctree-l3"><a class="reference internal" href="Tema1/Clasificacion.html">2.1.2. Clasificación De La Seguridad</a></li>
<li class="toctree-l3"><a class="reference internal" href="Tema1/Amenazas.html">2.1.3. Amenazas En Los Sistemas De Información</a></li>
<li class="toctree-l3"><a class="reference internal" href="Tema1/Ciclo.html">2.1.4. El ciclo de vida de la seguridad informática</a></li>
<li class="toctree-l3"><a class="reference internal" href="Tema1/Legislacion.html">2.1.5. Legislación Sobre Seguridad Informática</a></li>
<li class="toctree-l3"><a class="reference internal" href="Tema1/Practicas.html">2.1.6. Buenas Prácticas</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="Tema2/Index.html">3. Hardware y Gestión del almacenamiento</a><ul>
<li class="toctree-l2"><a class="reference internal" href="Tema2/Fisica.html">3.1. Seguridad Física</a><ul>
<li class="toctree-l3"><a class="reference internal" href="Tema2/Electrica.html">3.1.1. Seguridad Eléctrica</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="Tema2/Almacenamiento.html">3.2. Almacenamiento de la información</a><ul>
<li class="toctree-l3"><a class="reference internal" href="Tema2/AlmacenamientoExterno.html">3.2.1. Sistemas de Almacenamiento Externo</a></li>
<li class="toctree-l3"><a class="reference internal" href="Tema2/Disponibilidad.html">3.2.2. Almacenamiento Redundante</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="Tema2/Recuperacion.html">3.3. Recuperación de la información</a><ul>
<li class="toctree-l3"><a class="reference internal" href="Tema2/CSeguridad.html">3.3.1. Copias de Seguridad</a></li>
<li class="toctree-l3"><a class="reference internal" href="Tema2/Restauracion.html">3.3.2. Puntos de Restauración</a></li>
<li class="toctree-l3"><a class="reference internal" href="Tema2/Imagenes.html">3.3.3. Imágenes del sistema</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="Tema3/Index.html">4. Criptografía</a><ul>
<li class="toctree-l2"><a class="reference internal" href="Tema3/tecnicas.html">4.1. Técnicas criptográficas</a><ul>
<li class="toctree-l3"><a class="reference internal" href="Tema3/tecnicas.html#criptografia-simetrica">4.1.1. Criptografía simétrica</a></li>
<li class="toctree-l3"><a class="reference internal" href="Tema3/tecnicas.html#criptografia-asimetrica">4.1.2. Criptografía asimétrica</a></li>
<li class="toctree-l3"><a class="reference internal" href="Tema3/tecnicas.html#criptografia-hibrida">4.1.3. Criptografía híbrida</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="Tema3/algoritmos.html">4.2. Algoritmos de cifrado</a></li>
<li class="toctree-l2"><a class="reference internal" href="Tema3/herramientas.html">4.3. Herramientas</a></li>
<li class="toctree-l2"><a class="reference internal" href="Tema3/resumen.html">4.4. Función resumen</a></li>
<li class="toctree-l2"><a class="reference internal" href="Tema3/firma.html">4.5. Firma digital</a></li>
<li class="toctree-l2"><a class="reference internal" href="Tema3/ejemplos.html">4.6. Ejemplos de uso</a><ul>
<li class="toctree-l3"><a class="reference internal" href="Tema3/ejemplos.html#certificados-digitales">4.6.1. Certificados digitales</a></li>
<li class="toctree-l3"><a class="reference internal" href="Tema3/ejemplos.html#dnie">4.6.2. DNIe</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="Tema4/Index.html">5. Seguridad en el Sistema Operativo</a><ul>
<li class="toctree-l2"><a class="reference internal" href="Tema4/acceso.html">5.1. Politicas de acceso</a><ul>
<li class="toctree-l3"><a class="reference internal" href="Tema4/acceso.html#contraenas">5.1.1. Contraeñas</a></li>
<li class="toctree-l3"><a class="reference internal" href="Tema4/acceso.html#cifrado-de-informacion">5.1.2. Cifrado de información.</a></li>
<li class="toctree-l3"><a class="reference internal" href="Tema4/acceso.html#permisos">5.1.3. Permisos</a></li>
<li class="toctree-l3"><a class="reference internal" href="Tema4/acceso.html#cuotas">5.1.4. Cuotas</a></li>
<li class="toctree-l3"><a class="reference internal" href="Tema4/acceso.html#chroot">5.1.5. Chroot</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="Tema4/seglogica.html">5.2. Seguridad Lógica</a><ul>
<li class="toctree-l3"><a class="reference internal" href="Tema4/seglogica.html#monitorizacion-del-sistema">5.2.1. Monitorización del sistema</a></li>
<li class="toctree-l3"><a class="reference internal" href="Tema4/seglogica.html#actualizaciones">5.2.2. Actualizaciones</a></li>
<li class="toctree-l3"><a class="reference internal" href="Tema4/seglogica.html#origenes-del-sw">5.2.3. Orígenes del Sw</a></li>
<li class="toctree-l3"><a class="reference internal" href="Tema4/seglogica.html#herramientas-de-proteccion">5.2.4. Herramientas de protección</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="Tema5/Index.html">6. Seguridad en Redes</a><ul>
<li class="toctree-l2"><a class="reference internal" href="Tema5/conectividad.html">6.1. Conectividad</a><ul>
<li class="toctree-l3"><a class="reference internal" href="Tema5/conectividad.html#vlan">6.1.1. VLAN</a></li>
<li class="toctree-l3"><a class="reference internal" href="Tema5/conectividad.html#seguridad-de-puertos">6.1.2. Seguridad de puertos</a></li>
<li class="toctree-l3"><a class="reference internal" href="Tema5/conectividad.html#vpn">6.1.3. VPN</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="Tema5/herramientas.html">6.2. Herramientas de seguridad</a><ul>
<li class="toctree-l3"><a class="reference internal" href="Tema5/herramientas.html#firewall">6.2.1. Firewall</a></li>
<li class="toctree-l3"><a class="reference internal" href="Tema5/herramientas.html#proxy">6.2.2. Proxy</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="Tema5/deteccion.html">6.3. Sistemas de detección</a></li>
<li class="toctree-l2"><a class="reference internal" href="Tema5/inalambricas.html">6.4. Redes inalámbricas</a><ul>
<li class="toctree-l3"><a class="reference internal" href="Tema5/inalambricas.html#configuracion-de-la-seguridad">6.4.1. Configuración de la seguridad</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="Tema5/ataques.html">6.5. Ejemplos de ataques</a></li>
</ul>
</li>
</ul>
</div>
</section>


      </div>
      <div class="bottomnav" role="navigation" aria-label="bottom navigation">
      
        <p>
        <a class="uplink" href="#">Contenidos</a>
        &#160;&#160;::&#160;&#160;
        <a href="Presentacion/Index.html"><span class="section-number">1. </span>Presentación módulo</a>&#160;&#160;»
        </p>

      </div>

    <div class="footer" role="contentinfo">
        &#169; Derechos de autor 2023, M. Tomás Giménez Albert.
      Created using <a href="https://www.sphinx-doc.org/">Sphinx</a> 5.0.2.
    </div>
  </body>
</html>